<rules><dependencies><lib name="Qt53DRender_arm64-v8a"><depends>
<bundled file="plugins/sceneparsers" />
<bundled file="plugins/geometryloaders" />
<bundled file="plugins/renderplugins" />
</depends></lib></dependencies></rules>
